/* reset font grids */
html {color: #000;background: #FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}table {border-collapse: collapse;border-spacing: 0;}fieldset,img {border: 0;}address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;font-weight: normal;}li {list-style: none;}caption,th {text-align: left;}h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal;}q:before,q:after {content: '';}abbr,acronym {border: 0;font-variant: normal;}sup {vertical-align: text-top;}sub {vertical-align: text-bottom;}input,textarea,select {font-family: inherit;font-size: inherit;font-weight: inherit;}input,textarea,select {*font-size:100%;}legend {color: #000;}body {font: 13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size: inherit;font: 100%;}pre,code,kbd,samp,tt {font-family: monospace;*font-size:108%;line-height: 100%;}body {text-align: center;}#ft {clear: both;}#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7 {margin: auto;text-align: left;width: 57.69em;*width:56.25em;min-width: 750px;}#doc2 {width: 73.076em;*width:71.25em;}#doc3 {margin: auto 10px;width: auto;}#doc4 {width: 74.923em;*width:73.05em;}.yui-b {position: relative;}.yui-b {_position: static;}#yui-main .yui-b {position: static;}#yui-main {width: 100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main {float: right;margin-left: -25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main {float: left;margin-right: -25em;}.yui-t1 .yui-b {float: left;width: 12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b {margin-left: 13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b {float: left;width: 13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b {margin-left: 14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b {float: left;width: 23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b {margin-left: 24.0769em;*margin-left:23.62em;}.yui-t4 .yui-b {float: right;width: 13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b {margin-right: 14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b {float: right;width: 18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b {margin-right: 19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b {float: right;width: 23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b {margin-right: 24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b {display: block;margin: 0 0 1em 0;}#yui-main .yui-b {float: none;width: auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u {float: left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u {float: right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first {float: left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf {width: 49.1%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u {width: 32%;margin-left: 1.99%;}.yui-gb .yui-u {*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u {width: 66%;}.yui-gd div.first {width: 32%;}.yui-ge div.first,.yui-gf .yui-u {width: 74.2%;}.yui-ge .yui-u,.yui-gf div.first {width: 24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first {margin-left: 0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u {width: 49%;*width:48.1%;*margin-left:0;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first {*margin-right:0;*width:32%;_width: 31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g {width: 66%;}.yui-gb .yui-g div.first {*margin-right:4%;_margin-right: 1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first {*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u {*margin-left:1.8%;_margin-left: 4%;}.yui-g .yui-gb .yui-u {_margin-left: 1.0%;}.yui-gb .yui-gd .yui-u {*width:66%;_width: 61.2%;}.yui-gb .yui-gd div.first {*width:31%;_width: 29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u {width: 32%;_float: right;margin-right: 0;_margin-left: 0;}.yui-gb .yui-gc div.first {width: 66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u {margin: 0;}.yui-gb .yui-gb .yui-u {_margin-left: .7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first {*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u {*width:48.1%;*margin-left:0;}s .yui-gb .yui-gd div.first {width: 32%;}.yui-g .yui-gd div.first {_width: 29.9%;}.yui-ge .yui-g {width: 24%;}.yui-gf .yui-g {width: 74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u {float: right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first {float: left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first {*width:24%;_width: 20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u {*width:73.5%;_width: 65.5%;}.yui-ge div.first .yui-gd .yui-u {width: 65%;}.yui-ge div.first .yui-gd div.first {width: 32%;}#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf {zoom: 1;}

/* base -- modified*/h1 {font-size: 153.9%;}h2 {font-size: 138.5%;}h3 {font-size: 123.1%;}h1,h2,h3 {margin: .6em 0;}h1,h2,h3,h4,h5,h6,strong {font-weight: bold;}abbr,acronym {border-bottom: 1px dotted #000;cursor: help;}em {font-style: italic;}blockquote,ul,ol,dl {margin: 1em;}ol,ul,dl {margin-left: 2em;}ol li {list-style: decimal outside;}ul li {list-style: disc outside;}dl dd {margin-left: 1em;}th,td {border: 1px solid #000;padding: .5em;}th {font-weight: bold;text-align: center;}caption {margin-bottom: .5em;text-align: center;}p,fieldset,table,pre {margin-bottom: 1em;}input[type=text],input[type=password],textarea {width: 12.25em;*width:11.9em;}h4 {font-size: 116%;}

html,body {
	height:100%;	
}
body {
color: #333;
font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}
#above_foot {
	height:100%;
	
}
body > #above_foot {
	height: auto; 
	min-height: 100%;
}
#cbody {
	padding-bottom:300px; /* footer height */
}
#foot {
	clear: both;
 	position: relative;
 	/*z-index: 10;*/  /* This is what the tutorials say... but it causes problems with popovers in the page */
 	height: 300px; /* footer height */
 	margin-top: -300px; /* neg footer height */
 	background-color:#0046C2;
 	border-top:5px solid #E78216;
}
#foot_inner {
	font-size: 11px;
	text-align: center;
	padding:2em 0 2em 0;
}

input:focus::-webkit-input-placeholder {
	color:#ddd;
}
#hl a:hover img {
background-color: transparent;
}
.clear {
  clear:both;
}

h1,h2,h3,h4,h5 {
margin-top: 0;
}
ul li {
list-style-type: none;
}
.disc li {
list-style-type: disc;
}
td,th {
padding: 0;
border: 0;
}
fieldset {
border: 0;
}
legend {
margin-left: 8px;
padding: 0 4px;
}


html {
background-color: #fff;
}
.center_pane {
margin: 0 auto;
text-align: left;
width: 978px;
position: relative;
}
a, a:visited, a:link, a:hover {
color: #0000CC;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

#head {
height: 65px;
position: relative;
padding:4px 0 7px;
background-color:#def;
background-color:#fffcee;
border-top:#fffff3;
}
#global_login {
position: absolute;
right: 20px;
top: 41px;
color: #333;
width: 600px;
text-align: right;
}
#global_login .loggedin {
color: #AAA;
}
#global_login .loggedin a {
font-size: 12px;
font-weight: bold;
}
#global_login .username {
color: #333;
font-weight: bold;
font-size: 14px;
}
#global_username, #global_password {
border:1px solid #ccc;
font-size: 14px;
padding:0 2px;
line-height: 24px;
height:24px;
width: 159px;
}
#global_submit {
	display: inline-block;
	padding:0px 6px;
	background-color: #f1f1f1;
	border:1px solid #bbb;
	height:26px;
	font-size: 14px;
}

#hl {
position: absolute;
top: 6px;
left: 0px;
}
#language_links {
position: absolute;
left: 355px;
padding-top: 4px;
font-size: 11px;
height: 1%;
}
#language_links a {
	border:none;
}
#language_links a.active {
font-weight: bold;
color: #333;
font-size: 12px;
}
#language_links a img {
width: 14px;
height: 12px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/flags/all.png') scroll no-repeat 0 0;
border:0;
}

#language_links a.active {
display: none;
}
#language_links img.en { background-position: 0 0 }
#language_links img.es { background-position: -14px 0 }
#language_links img.de { background-position: -28px 0 }
#language_links img.fr { background-position: -42px 0 }
#language_links img.it { background-position: -56px 0 }
#language_links img.cn { background-position: -70px 0 }
#language_links img.jp { background-position: -84px 0 }
#language_links img.ko { background-position: -98px 0 }
#language_links img.pt { background-position: -112px 0 }

#head_links {
float: right;
padding: 4px 21px;
font-size: 12px;
}
#head h2 {
color: #105bc1;
font-size: 14px;
font-weight: bold;
position: absolute;
top: 48px;
left: 4px;
}
#nav {
  background: #1354bb url('//dsqx2a1317ejl.cloudfront.net/images/nav_n_bg.png') repeat-x top left;
  border-bottom:2px solid #ddd;
}
#nav ul {
  margin:0;padding:0;
  
}
#nav li {
  background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/nav_b_bg.png') no-repeat top left;
  margin:0;padding:0;
  display:inline-block;
  float:left;
  height:37px;
  padding:2px 0 0 2px;
}
#nav a {
  font-size:17px;
  display:inline-block;
  font-weight:bold;
  color: #EBF2F9;
  text-shadow:0px 1px 1px #000;
  line-height:34px;
  padding: 0 20px;
  /*border-bottom: 1px solid #246;
    border-left: 1px solid #68a;
    border-top: 1px solid #68a;*/
}
#nav a:hover {
  color:#fff;
  text-decoration:none;
  background-color:#2364cb;
}
#nav a.selected {
  color:#fff;
  background-color:#E78216;
}
#content {
	background-color:#FFF;
  	min-height:400px;
	padding: 10px 0 30px;
}

.footer_block {
width: 130px;
float: left;
margin: 0 1em;
color:#FFb;
font-size:15px;
}
#foot div.copy {
color: #ccc;
margin: 1em 0;
text-align: center;
}
#foot ul,#foot li {
margin: 0;
padding: 0;
}
#foot li {
margin: 0;
border-top: 1px dotted #1350a6;
}
#foot li.last {
border-bottom: 1px dotted #1350a6;
}
#foot a {
  color:#eee;
}
#foot .footer_block a {
font-size:11px;
color: #eee;
display: block;
margin: 0;
padding: 3px 4px;

}
#foot .footer_block a:hover {
background-color: #E4f4ff;
color: #111;
text-decoration: none;
}
#social {
	color:#fff;
	font-size:14px;
	line-height:24px;
}
#social img{
vertical-align:top;
}

.yabla_blue {
background-color: #EFF4FB;
border: 1px solid #686868;
}
.yabla_blue thead th, .yabla_blue tfoot th {
color: #FFF;
background: #3E3E3E url('//dsqx2a1317ejl.cloudfront.net/images/table_head_bg.png') repeat-x 0 0;
padding: 5px;
}
.yabla_blue tbody th {
background-color: #e3edfb;
padding: .5em 6px;
border-bottom: 1px dotted #888;
}
.yabla_blue tfoot td {
color: #FFF;
padding: 5px;
}
.yabla_blue td {
padding: .5em 6px;
border-bottom: 1px dotted #888;
}
.grid tbody td {
border: 1px dotted #888;
}
.center tbody td {
text-align: center;
}
table.fullwidth {
width: 100%;
}
.tight td,.tight th {
padding: 1px;
}
table.myyabla_nav {
width: 90%;
margin: 0 auto;
}
table.layout td {
padding: .3em .5em;
}

span.label {
color: #999;
}
.orange {
color: #e9801b;
}
.red {
color: #A00;
}
tr.red td {
color: #333;
background-color: #FCC;
}
.error {
color: #A00;
}
ul.checks {
margin: 0;
padding: 0;
}
ul.checks li {
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/orange_check.png') no-repeat scroll 5px 0px;
margin: 0pt 0pt 1em;
padding: 2px 0pt 2px 26px;
list-style: none outside;
font-size: 108%;
}
ul.checks_blue {
margin: 0;
padding: 0;
}
ul.checks_blue li {
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/check_blue.gif') no-repeat scroll 5px 2px;
margin: 0pt 0pt 1em;
padding: 2px 0pt 2px 26px;
list-style: none outside;
font-size: 108%;
}
ul.land li {
margin: 0pt 0pt .2em;
font-size: 12px;
}

div.sub_step {
color: #999;

font-size: 14px;
font-weight: bold;
margin-bottom: 1em;
}
div.sub_step .active {
color: #e9801b;
}
img.thumb {
padding: 1px;
border: 1px solid #CCC;
}
#left_column img {
padding: .4em 0;
}
a.more {
padding-right: 12px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/bullet_right_arrow.png') no-repeat scroll center right;
}
a.more_light {
padding-right: 12px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/bullet_right_arrow_light.png') no-repeat scroll center right;
}
.clear_hack {
clear: both;
}
#GB_overlay {
background-color: #000;
opacity: .8;
filter: alpha(opacity=80);
position: absolute;
margin: auto;
top: 0;
left: 0;
z-index: 100;
width: 100%;
height: 100%;
}

#GB_window {
top: 10px;
left: 0px;
position: absolute;
width: 400px;
height: 400px;
z-index: 150;
}
#GB_window .lang_picker {
background-color: #FFF;
border: 3px solid #CCC;
text-align: left;
padding: 1em;
}
#GB_window .lang_picker a {
display: block;
padding: .2em;
}
#GB_window .lang_col {
width: 25%;
float: left;
margin: 1%
}

img.stars {
height: 11px;
width: 55px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/stars_all.png') no-repeat scroll 0px 0px;
}
img.stars_0 {
background-position: -55px 0px;
}
img.stars_1 {
background-position: -44px 0px;
}
img.stars_2 {
background-position: -33px 0px;
}
img.stars_3 {
background-position: -22px 0px;
}
img.stars_4 {
background-position: -11px 0px;
}
img.stars_5 {
background-position: 0px 0px;
}
img.stars_tv {
vertical-align:baseline;
margin: 0 0 -2px 0;
height: 16px;
width: 80px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/stars_tv_all.png') no-repeat scroll 0px 0px;
}
img.stars_tv_0 {
background-position: -80px 0px;
}
img.stars_tv_1 {
background-position: -64px 0px;
}
img.stars_tv_2 {
background-position: -48px 0px;
}
img.stars_tv_3 {
background-position: -32px 0px;
}
img.stars_tv_4 {
background-position: -16px 0px;
}
img.stars_tv_5 {
background-position: 0px 0px;
}
@media all and (-webkit-min-device-pixel-ratio: 2) {
	img.stars_tv {
	height: 16px;
	width: 80px;
	background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/stars_tv_all@2x.png') no-repeat scroll 0px 0px;
	background-size:160px 16px;
	}
	img.stars_tv_0 {
	background-position: -80px 0px;
	}
	img.stars_tv_1 {
	background-position: -64px 0px;
	}
	img.stars_tv_2 {
	background-position: -48px 0px;
	}
	img.stars_tv_3 {
	background-position: -32px 0px;
	}
	img.stars_tv_4 {
	background-position: -16px 0px;
	}
	img.stars_tv_5 {
	background-position: 0px 0px;
	}

}

div.myyabla_nav {
text-align: center;
font-weight: bold;
color: #AAA;
}
div.myyabla_nav a {
padding: .3em 1em;
}

div#group_faq p {
margin: 1em 3em 2em .3em;
}
div#group_faq h4 {
margin: 1em 0;
}

div.flash {
margin: .3em 0;
border: 1px solid #0c0;
color: #090;
background-color: #dfd;
padding: .3em 0 .3em .3em;
font-size: 120%;
}
div.flash ul {
margin: 0;
padding: 0;
}
div.flash li {
margin: 0;
padding: 2px 0 0 34px;
background: transparent url('//dsqx2a1317ejl.cloudfront.net/images/check24.png') no-repeat scroll 0px 0px;
height: 24px
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/******

Newsletter Slider 
*******/
#NLBar {
border-top: 5px solid #F90;
background-color: #0046C2;
color: #FFF;
padding-top: 3px;
position: fixed;
display: block;
z-index: 1000;
text-align: center;
width: 100%;
height: 90px;
left: 0;
}

#NLBar .tagline {
font-size: 125%;
line-height: 190%;
}
#NLBar input[type=text] {
margin-right: 1em;
width: 10em;
}
#NLBar input[name=email] {
	width:17em;
}
#NLBar label {
margin-right: .5em;
}
#NLBar .inner {
width: 900px;
margin: 0 auto;
text-align: left;
}
#NLBar strong {
color: #FFE063;
}
#NLBar a.dismiss {
float: right;
margin-right: 2em;
color: #FFF;
font-size: 110%;
}
#NLBar a.no_show {
position: absolute;
display: block;
width: 20em;
bottom: .5em;
right: .5em;
text-align: right;
color: #FFF;
font-size: 90%;
}

/******************************************
DATE CHOOSER STUFF
*****************************************/

.calendar * {
margin: 0px;
padding: 0px;
border: 0px;
font-weight: normal;
color: #000;
}

.calendar {
padding-bottom: 2px;
border: 1px solid #888;
font-size: small;
background: #fff;
}

.calendar table {
border-collapse: collapse;
font-size: 90%;
}

.calendar thead td {
border-bottom: 1px solid #aaa;
}

.calendar thead th {
padding: 2px 0px;
vertical-align: middle;
background: #24C;
}

.calendar thead th a {
font-size: 95%;
font-weight: bold;
color: white;
}

.calendar a {
padding: 0px 2px;
color: #000;
text-decoration: none;
}

.calendar a:hover {
background: #e9801b;
}

.calendar thead td {
font-weight: bold;
}

.calendar td, .calendar th {
padding: 1px;
text-align: center;
}

.calendar tbody td {
width: 20px;
}

.calendar .selectedday {
background: #BAD1E8;
}

.calendar .today {
font-weight: bold;
color: #f00;
}

.calendarlink, .calendaricon {
margin: 0px 3px;
}

.calendaricon {
cursor: pointer;
position: relative;
top: 3px;
margin-left: 5px;
}
/**********************
Vocabulary button
**********************/
a.vocab_button {
	display:inline-block;
	font-size: 13px;
	color: #ffffff;
	padding: 4px 5px;
	background-color: #9BBE6F;
	background-image: -moz-linear-gradient(top,#9BBE6F,#86A859);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#9BBE6F),color-stop(1,#86A859));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#9BBE6F', EndColorStr='#86A859');
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	/*border: 1px solid #333;*/
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px 1px 0px rgba(000,000,000,0.3);
}
a.vocab_button:hover {
	text-decoration:none;
}
